Launchpad.net

CVE 2016-1000146

Reflected XSS in wordpress plugin pondol-formmail v1.1

See the CVE page on Mitre.org for more details.